@charset "UTF-8";
.video {
  position: relative;
  width: 100%;
  height: 0px;
  margin-bottom: 48px;
  padding-bottom: 56.25%;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-info__movie::before {
  display: none;
}

.information {
  padding: 24px 16px;
  border-bottom: 3px solid #ccc;
}

.information h2 {
  font-size: 22px;
  font-weight: 700;
}

.page-info {
  padding: 24px 16px 0;
}

.page-info__title {
  position: relative;
  margin-bottom: 24px;
  padding-left: 25px;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.35;
}

.page-info__title::before {
  position: absolute;
  top: 0.55em;
  left: 0;
  width: 13.5px;
  height: 5px;
  border-radius: 2.5px;
  background: #ff0202;
  content: '';
}

.page-info__movie {
  position: relative;
}

.page-info__movie::before {
  z-index: 1;
  position: absolute;
  top: 38%;
  left: 50%;
  width: 14.95327%;
  max-width: 80px;
  height: 23.8806%;
  max-height: 80px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-image: url(../img/front/icon_play.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.page-info__movie video {
  position: relative;
  width: 100%;
  margin-bottom: 32px;
}

.page-info__detail {
  margin-bottom: 0;
  padding: 24px 16px;
  border: 3px solid #f0f2f3;
  border-radius: 24px;
}

.page-info__detail .name {
  margin-bottom: 24px;
  color: #22475d;
  font-size: 28px;
}

.page-info__detail .industry {
  margin-bottom: 21px;
  color: #22475d;
  font-size: 18px;
}

.page-info__detail .industry span {
  font-weight: 700;
}

.page-info__detail .social {
  margin-bottom: 22px;
  padding-bottom: 22px;
  border-bottom: 2px solid #aaa;
}

.page-info__detail .social::before {
  display: inline-block;
  position: relative;
  top: 1px;
  width: 1em;
  height: 1em;
  background: url(../img/column/urlicon.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}

.page-info__detail .social .url {
  display: inline-block;
  font-size: 13px;
}

.page-info__detail .social .url a {
  border-bottom: 2px solid #cfd3d6;
  color: #22475d;
}

.page-info__detail .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  margin-bottom: 16px;
}

.page-info__detail .content__headline {
  width: 100%;
  font-weight: 700;
}

.page-info__detail .content__line {
  width: 100%;
}

.page-info__detail .staff {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
}

.page-info__detail .staff__headline {
  width: 100%;
  font-weight: 700;
}

.page-info__detail .staff__line {
  width: 100%;
}

#writing {
  padding: 24px 16px;
  border-bottom: 3px solid #dddddd;
}

.page-bottom {
  padding: 24px 16px;
}

.page-bottom__text {
  margin-bottom: 16px;
  font-weight: 700;
  text-align: center;
}

.page-bottom a {
  margin: 0 auto;
}

/* =========================================================== 
                前後の記事 ページャー 
 =========================================================== */
.page-pager {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 24px 0;
}

.page-pager__block {
  position: relative;
  background: #fff;
}

.page-pager__block__text {
  padding: 8px;
}

.page-pager__block__text .title {
  margin: 8px 0;
  font-weight: 700;
}

.page-pager__block::before {
  display: block;
  position: absolute;
  top: 47%;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  background-color: #ff0202;
  background-image: url(../img/btn01_arw_w.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30%;
  content: "";
}

.page-pager__block.prev {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  width: 49%;
}

.page-pager__block.prev::before {
  left: -8px;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}

.page-pager__block.next {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  width: 49%;
}

.page-pager__block.next::before {
  right: -8px;
}

.page-pager__block.none {
  background: inherit;
}

.page-pager__block.none::before {
  display: none;
}

.page-pager__block.none::after {
  display: none;
}

.page-pager__all {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  width: 100%;
  margin: 16px 0;
  font-family: "Play", sans-serif;
  font-weight: 700;
  text-align: center;
}

.page-pager__all figure {
  margin-right: 16px;
}

/* ==================================================================== 
                          タブレットサイズ
 ==================================================================== */

/* ===================================================================
                          【 PC版 】
 ==================================================================== */

/* ===================================================================
                          【 カンプ版 】
 ==================================================================== */

@media screen and (min-width: 769px) {
  .information,
  .page-info,
  #writing {
    padding: 24px 32px;
  }
  .page-info__title {
    margin-bottom: 35px;
    padding-left: 57px;
    font-size: 38px;
    font-size: 2.375rem;
  }
  .page-info__title::before {
    top: 0.55em;
    width: 27px;
    height: 10px;
    border-radius: 5px;
  }
  .page-bottom {
    padding: 70px 24px 44px;
  }
}

@media screen and (min-width: 992px) {
  section {
    width: calc(100% - 300px);
  }
  .sub-section .column-inner .column-area .section-list {
    padding: 32px 24px;
  }
  .information h2 {
    font-size: 34px;
    font-weight: 700;
  }
  .page-info__title {
    position: relative;
    margin-bottom: 24px;
    padding-left: 1.2em;
    font-size: 29px;
    line-height: 1.7;
  }
  .page-info__title::before {
    position: absolute;
    top: .8em;
    left: 0;
    width: 24px;
    height: 7px;
    border-radius: 3.5px;
    background: #ff0202;
    content: '';
  }
  .page-info__movie video {
    width: 100%;
    margin-bottom: 50px;
  }
  .page-info__detail {
    margin-bottom: 0;
    padding: 44px 50px;
    border: 5px solid #f0f2f3;
    border-radius: 50px;
  }
  .page-info__detail .name {
    margin-bottom: 24px;
    font-size: 28px;
  }
  .page-info__detail .industry {
    margin-bottom: 21px;
    font-size: 18px;
  }
  .page-info__detail .industry span {
    font-weight: 700;
  }
  .page-info__detail .social {
    margin-bottom: 22px;
    padding-bottom: 22px;
    border-bottom: 2px solid #aaa;
  }
  .page-info__detail .social .url {
    display: inline-block;
    font-size: 15px;
  }
  .page-info__detail .content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
        -ms-flex-flow: row;
            flex-flow: row;
    margin-bottom: 16px;
  }
  .page-info__detail .content__headline {
    width: 5.8em;
    font-weight: 700;
  }
  .page-info__detail .content__line {
    width: calc(100% - 5.8em);
  }
  .page-info__detail .staff {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
        -ms-flex-flow: row;
            flex-flow: row;
  }
  .page-info__detail .staff__headline {
    width: 1em;
    min-width: 10em;
    max-width: 15em;
    font-weight: 700;
  }
  .page-info__detail .staff__line {
    width: calc(100% - 10.3em);
  }
  .page-bottom__text {
    margin-bottom: 32px;
  }
  /* =========================================================== 
                前後の記事 ページャー 
 =========================================================== */
  .page-pager {
    width: calc(100% - 56px);
  }
  .page-pager__block::before {
    width: 30px;
    height: 30px;
  }
  .page-pager__block.prev {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 40%;
  }
  .page-pager__block.next {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 40%;
  }
  .page-pager__all {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 10%;
  }
  .page-pager__all figure {
    margin: 0 0 16px;
  }
  .page-pager__block__text {
    padding: 26px 2vw;
  }
}

@media screen and (min-width: 1281px) {
  .page-pager__block__text {
    padding: 26px;
  }
}
